Library Version 18.1.40

remove_if
Prev | Chapter 4. Db_vector | Next

## remove_if

### Function Details

    void remove_if(Predicate pred)

Remove all elements making "pred" return true.

This function supports auto-commit.

#### Parameters

##### pred

The binary predicate judging elements in this list.

#### See Also

http://www.cplusplus.com/reference/list/list/remove_if/

### Group: std::list specific functions

http://www.cplusplus.com/reference/list/list/

### Class

db_vector

Prev | Up | Next
remove | Home | merge